/* ==========================================================================
   Base
   ========================================================================== */

html { height: 100%; }

body {
	background: url(../img/gridtile.jpg);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(18,60,98,0) 0%,rgba(18,60,98,0) 1%,rgba(18,60,98,0.75) 100%), url(../img/gridtile.jpg);
	background: -moz-radial-gradient(center, ellipse cover, rgba(18,60,98,0) 0%,rgba(18,60,98,0) 1%,rgba(18,60,98,0.75) 100%), url(../img/gridtile.jpg);
	
	height: 100%;
	font-family: 'Source Sans Pro', sans-serif;
}

a, body {
	color: #ebf1f5;
}
a:hover {
	color: #fff;
}

.content-wrap{
	min-height: 1600px;
	width: 1199px;
	margin: 0 auto;
	background: #000 url(../img/keyartbg-top.jpg) top center no-repeat;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, .75)
}

header:after {
  background: url("../img/ribbon-right.png") no-repeat scroll center top transparent;
  content: "";
  display: block;
  height: 42px;
  position: absolute;
  right: -18px;
  top: 18px;
  width: 18px;
}

header:before {
  background: url("../img/ribbon-left.png") no-repeat scroll center top transparent;
  content: "";
  display: block;
  height: 42px;
  position: absolute;
  left: -18px;
  top: 18px;
  width: 18px;
}

h1, h2, h3, h4 {
	font-family: 'Racing Sans One', cursive;
	text-shadow: 2px 2px 0px #000000;
	color: #bdd6eb;
	margin: 0;
	font-weight: normal;
	line-height: inherit;
	letter-spacing: 1px;
}



/* =============================================================================
   Header
   ========================================================================== */

#banner { }

ul#menu-primary-navigation {
	
}
.container, 
.navbar-static-top .container,
.navbar-fixed-top .container, 
.navbar-fixed-bottom .container {
	width: inherit;
}

body.top-navbar { }

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	border: none;
	
	box-shadow: none;
}

body.admin-bar .navbar-fixed-top { position: relative; }

.navbar-inner {
	background: none;
	min-height: none;
	padding: none;
	margin: none;
	
	filter: none;
}

.navbar .nav {
height: 36px;
margin-top: 18px;
width: 1199px;
}

.navbar .nav > li.dropdown {
	position: absolute;
	right: 115px;
	top: 5px;
}

.navbar .nav > li > a {
	font: 21px/34px 'Racing Sans One', cursive;
	padding: 0;
	color: #bdd6eb;
	
	text-shadow: 2px 2px 0px rgba(0,0,0,.75);
}

.navbar .nav > .active > a:hover,
.navbar .nav > li > a:hover {
	color: #fff;
	background-color: transparent;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .nav > .active > a, 
.navbar .nav > .active > a:focus {
	color: #bdd6eb;
	background-color: transparent;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .nav > li.menu-products { margin-left: 70px; }
.navbar .nav > li.menu-extras { margin-left: 55px; }
.navbar .nav > li.menu-community {margin-left: 50px; }
.navbar .nav > li.menu-faqs { margin-left:220px; }
.navbar .nav > li.menu-contact { margin-left: 65px; }
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	display: none;
}
.navbar .nav > li > a.dropdown-toggle {
font: italic 12px 'Source Sans Pro', sans-serif;
overflow: auto;
display: inline-block;
text-shadow: 0px -1px 0px rgba(0, 0, 0, .5);
color: #0B6C94;
padding: 5px;
pointer-events: none;
vertical-align: top;

display: none;
}
.navbar .nav > li > .dropdown-menu::before,
.navbar .nav > li > .dropdown-menu:after {
	content: none;
}

.dropdown-menu {
display: inline-block;
margin: 0;
padding: 0;
background: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: none;
float: none;
overflow: auto;
position: relative;
min-width: 0;
}

.dropdown-menu li {
	display: inline-block;
	margin-left: 1px;
}
.dropdown-menu li > a:hover, 
.dropdown-menu li > a:focus, 
.dropdown-menu li > a {
  clear: both;
  display: inline-block;
  width: 26px; height: 26px;
  padding: 0;
  white-space: nowrap;
  text-indent: 9999px;
  background: url(../img/social-icons.png);
  text-decoration: none;
  overflow: hidden;
  filter: none;
  box-shadow: none;
  border-radius: 0;
}
li.menu-facebook a:hover{ background-position: 0 100%; }
li.menu-twitter a 			{ background-position: -26px 0; }
li.menu-twitter a:hover { background-position: -26px 100%; }


.navbar .brand {
  background: url("../img/drh-header.png") no-repeat scroll bottom center transparent;
  display: block;
  height: 283px;
  left: 373px;
  margin: 0;
  padding: 0;
  position: absolute;
  text-indent: -9999px;
  top: 54px;
  width: 477px;
}

.to-extras {
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
}


.to-extras a {
	display: inline-block;
	padding: 10px 27px;
	background: url(../img/arrow-icon2.png) no-repeat 181px center;
	font: normal 18px 'Racing Sans One', cursive;
	color: #B0D7F5;
	text-align: right;
	letter-spacing: 1px;
	margin-right: 7px;
}

.to-extras a:hover {
	text-decoration: none;
	color: #fff;
	background-image: url(../img/arrow-icon2-hover.png);
}

.home .to-extras a {display: none;}



/* ==========================================================================
   Content
   ========================================================================== */

#content { margin: 0; }
.navbar-fixed-top { position: relative;}




/* ==========================================================================
   Primary Content
   ========================================================================== */

#main {
  background: url("../img/main-bg.jpg") repeat scroll 0 0 transparent;
  float: none;
  margin: 72px auto 32px;
  padding: 26px 26px 45px 26px;
  width: 818px;
  min-height: 610px;
  overflow: auto;
  position: relative;
  border-radius: 5px;
}

.home #main { padding: 26px; }

#wrap {
	background: url(../img/keyartbg-bottom.jpg) bottom center no-repeat;
}

#content {
	background-color: #030c14;
	border: 3px solid #233f58;
	width: 971px;
	margin: 213px auto 0 auto;
	
	border-radius: 5px;
}

.page-header {
	margin: 0;
	padding: 0;
	border: none;
}

h2.entry-title a,
.page-header h1 {
	color: #bdd6eb;
	font-size: 33px;
	font-weight: normal;
	margin: 0 0 30px;
	display: block;
	
	text-shadow: 2px 3px 0 #000000;
}
h2.entry-title a:hover {
	text-decoration: none;
}

/* home page */
.home #main {
}
.home .page-header h1 {
	text-align: center;
}

ul#menu-home-links {
	margin: 0;
	list-style: none;
	position: relative;
}

ul#menu-home-links li a {
	float: left;
	display: block;
	background: red;
	margin-right: 12px;
	position: absolute;
	text-indent: -9999px;
	
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .6);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .6);
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
}

ul#menu-home-links li.menu-blue-ray a {
	width: 257px; height: 331px;
	top: 0; left: 0;
	background: url(../img/link-bluray.jpg) center top no-repeat;
	border-radius: 10px;
}
ul#menu-home-links li.menu-soundtrack a {
	width: 257px; height: 187px;
	top: 355px; left: 0;
	background: url(../img/link-soundtrack.jpg) center top no-repeat;
}
ul#menu-home-links li.menu-download-on-itunes a {
	width: 224px; height: 179px;
	top: 0; left: 280px;
	background: url(../img/link-itunes.jpg) center top no-repeat;
}
ul#menu-home-links li.menu-comics a {
	width: 224px; height: 343px;
	top: 200px; left: 280px;
	background: url(../img/link-comics.jpg) center top no-repeat;
}
ul#menu-home-links li.menu-store a {
	width: 285px; height: 273px;
	top: 0; left: 520px;
	background: url(../img/links-store.jpg) center top no-repeat;
}
ul#menu-home-links li.menu-book a {
	width: 285px; height: 251px;
	left: 521px; top: 292px;
	background: url(../img/link-book.jpg) center top no-repeat;
}

ul#menu-home-links li a:hover {
	
	background-position: 0 100%;
}

.web-banners code {
	padding: 15px;
	width: 410px;
	display: block;
	color: #b0d7f5;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	font-weight: normal;
	background-color: #024164;
	border: none;
	word-wrap: break-word;
	margin: 10px 0 40px 0;
	
	box-shadow: inset 1px 1px 2px rgba(0,0,0, .5);
}

.web-banners img { margin-top: 5px; }

/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar {
width: 870px;
margin: 0 auto;
float: none;
overflow: auto;
}

#sidebar section {
	background: url(../img/sidebar-bg.jpg);
	padding: 20px;
	width: 380px;
	float: left;
	margin: 0 0 30px 30px;
	
	border-radius: 5px;
}

#sidebar section.widget-first {
	margin-left: 0;
	padding-bottom: 30px;
}

#sidebar h3 {
  font-size: 36px;
  line-height: 31px;
  padding-bottom: 15px;
  text-align: center;
}

/* extras menu */
#sidebar .widget-1 h3 {
	border-bottom: 1px solid #08568F;
}

#sidebar .widget-1 ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#sidebar .widget-1 li {
	border-bottom: 1px solid #08568F;
}

#sidebar .widget-1 a {
	color: #001B35;
	display: block;
	padding: 21px 0 21px 85px;
	font: bold 26px/27px 'Source Sans Pro', sans-serif;
}
#sidebar .widget-1 a:hover {
	color: #b0d7f5;
	text-decoration: none;
}

#sidebar .widget-1 li.menu-dr-horriblelyricsliner-notes a {
	background: url(../img/icon-drh.png) no-repeat 31px center;
}
#sidebar .widget-1 li.menu-dr-horriblelyricsliner-notes a:hover {
	background-image: url(../img/icon-drh-hover.png);
}
#sidebar .widget-1 li.menu-commentarylyricsliner-notes a {
	background: url(../img/icon-com.png) no-repeat 31px center;
}
#sidebar .widget-1 li.menu-commentarylyricsliner-notes a:hover {
	background-image: url(../img/icon-com-hover.png);
}
#sidebar .widget-1 li.menu-read-the-reaction a {
	background: url(../img/icon-news.png) no-repeat 31px center;
}
#sidebar .widget-1 li.menu-read-the-reaction a:hover {
	background-image: url(../img/icon-news-hover.png);
}
#sidebar .widget-1 li.menu-the-master-plan a {
	background: url(../img/icon-plan.png) no-repeat 31px center;
}
#sidebar .widget-1 li.menu-the-master-plan a:hover {
	background-image: url(../img/icon-plan-hover.png);
}
#sidebar .widget-1 li.menu-web-banners a {
	background: url(../img/icon-ban.png) no-repeat 31px center;
}
#sidebar .widget-1 li.menu-web-banners a:hover {
	background-image: url(../img/icon-ban-hover.png);
}

#text-2 h3 {
	font-size: 24px;
	
	text-shadow: 1px 1px 0px #000000;
}

a.commentary-link {
	background: url("/assets/img/comm.jpg") top center no-repeat;
	display: block;
	width: 420px;
	height: 345px;
	text-indent: -9999px;
	margin: -20px;
	-webkit-transition: all .15s ease-in-out;
}
a.commentary-link:hover {
	background-position: 0 100%;
}

/* forms */
form {
	padding: 0;
	margin: 0;
}
.with_frm_style .frm_top_container label.frm_primary_label,
.mailing-list-form label {
	display: none; 
}

.frm-show-form textarea, .frm-show-form input[type=text],
.mailing-list-form input[type=text] { 
	width: 355px !important;
	background-color: rgba(4,78,124, .74);
	border: none !important;
	padding: 6px 12px !important;
	color: #a5c4cf;
	font-size: 13px;
	
	-webkit-box-shadow: inset 2px 2px 4px 1px rgba(0,0,0,.25);
	box-shadow: inset 2px 2px 4px 1px rgba(0,0,0,.25);
}

#field_me {
	height: 106px;
}

.defaultInput {
	color: #a5c4cf !important;
	font-style: italic;
}

form input[type=submit] {
	color: #a5c4cf;
	font: normal 18px 'Racing Sans One', cursive;
	padding: 7px;
	border: none;
	
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, .05) 0%,transparent 100%), #242424;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, .05) 0%,transparent 100%), #242424;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.7);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.7);
}


form input[type=submit]:hover {
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0%,transparent 100%), #242424;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, .2) 0%,transparent 100%), #242424;
}

.with_frm_style p.submit {
	text-align: center;
	margin: 0;
	padding: 0;
}
.with_frm_style input[type=submit] {
	padding-left: 40px;
	padding-right: 40px;
}

.mailing-list-form {
	position: relative;
}
.mailing-list-form input[type=submit] {
	position: absolute;
	top: 0; right: 0;
	padding: 3px 23px;
}

.with_frm_style .frm_error {
color: white;
text-shadow: 0 1px 1px #020F18;
padding: 1px 5px;
background-color: red;
font-size: 13px;
font-weight: normal;
}

.contact .with_frm_style .frm_form_fields input, 
.contact #wpcontent .with_frm_style .frm_form_fields select, 
.contact .with_frm_style .frm_form_fields select, 
.contact .with_frm_style .frm_form_fields textarea {
	width: 99% !important;
	background-color: #084168;
}
.contact .with_frm_style .frm_form_fields textarea {
	height: 200px;
}
.contact .with_frm_style p.submit {
	text-align: left;
}
#recaptcha_table {
	background-color: #fff;
}

.columns-wrap {
	position: relative;
	overflow: auto;
}

#main .column.lyrics-credits {
	display: block;
	float: left;
	font-style: italic;
}

#main .column-1.lyrics-credits {
	border-right: 1px solid #4979a0;
	width: 50%;
	margin: 20px 0 35px;
}

#main .column-2.lyrics-credits {
	padding-left: 5%;
	margin: 20px 0 35px;
	width: 44%;
}

#main ul.child-pages,
#main ul.sibling-pages {
margin: 0;
padding: 0;
list-style: none;
float: left;
width: 50%;
}

#main ul.child-pages li,
#main ul.sibling-pages li {
margin: 0;
padding: 0;
display: block;
width: 100%;
}

#main ul.child-pages a,
#main ul.sibling-pages a {
	padding: 3px 0 3px 55px;
	display: block;
	font-size: 18px;
}


#main ul.child-pages a:hover,
#main ul.sibling-pages a:hover,
#main ul.child-pages li.current_page_item a,
#main ul.sibling-pages li.current_page_item a {
	color: #61ccf7;
	text-decoration: none;
	background: url(../img/arrow-icon.png) 25px center no-repeat;
}


/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }
.lyrics-credits {
	color: #b0d7f5;
	margin: 20px 0 35px;
}

.parent-pageid-69 #main p {
	width: 50%;
}

.parent-pageid-67 #main .attachment-post-thumbnail,
.parent-pageid-69 #main .attachment-post-thumbnail {
	float: right;
}

.parent-pageid-67 h4,
.page-id-67 h4,
.parent-pageid-69 h4,
.page-id-69 h4 {
	margin-top: -15px;
}

.parent-pageid-67 .page-header,
.parent-pageid-69 .page-header {
	border-top: 1px solid rgba(127,154,175, .5);
	margin-top: 35px;
}

.parent-pageid-67 .page-header h1,
.parent-pageid-69 .page-header h1 {
	font: normal 28px 'Source Sans Pro', sans-serif;
	color: #fff;
	margin: 30px 0 15px;
	padding: 0;
	
	text-shadow: none;
}

.press #content {
	font-size: 15px;
}

.faqs form {
	margin-bottom: 30px;
}

.faqs .qa-category {
margin-bottom: 20px;
}

.faqs a {
	color: #EBF1F5;
font: bold 15px/17px Arial, sans-serif;
text-shadow: none;
}

.faqs h3 {
	margin-bottom: 5px;
}

.faqs p {
	margin: 0 0 6px;
font-weight: normal;
margin-left: 10px;
width: 90%;
font-size: 13px;
}

.faqs .to-extras {
	display: none;
}

/* ==========================================================================
   Footer
   ========================================================================== */

/* prod inquir */
#content-info {
	background: url(../img/footerbg.jpg) top center no-repeat;
}
#content-info .widget-1 { 
	width: 715px;
	color: #989898;
	font-size: 12px;
	line-height: 16px;
	margin: 339px auto 70px auto;
}

#content-info .widget-1 h3 {
  color: #989898;
  font: bold 14px 'Source Sans Pro', sans-serif;
  text-align: center;
  margin-bottom: 25px;
  
	display: block;
	width: 200px;
	padding: 15px 0;
	margin: 0 auto;
	border-top: 1px solid #181919;
	cursor: pointer;
}

#content-info .widget-1 h3:hover {
	color: #008ac2;
}

#content-info .widget-1 .textwidget {
	display: none;
}

#content-info > p {
	display: none;
}



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}
